Endpoint Vulnerability

Ubuntu Security Notice USN-2993-1

Description

Firefox could be made to crash or run programs as your login if itopened a malicious website.

Affected Products

firefox - Mozilla Open Source web browser